<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>home</title>
    <!-- home.cssの読み込み -->
    <link href="css/home.css" rel="stylesheet" type="text/css" />
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand  flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="home.html">Sample</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="nav-link" href="myPage.html">マイページ</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="cart.html">カート</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="login.html">ログアウト</a>
                </li>
            </ul>
        </nav>
<!-- 検索欄 -->
        <div class="searchArea" id="makeImg">
            <input type="text" id="inText" class="searchText">
            <div class="searchButton">
                <img src="images/search30.png" class="searchImg" onclick="location.href='searchResult.html'">
            </div>
            </div>
          </div>
        </div>

    </header>

    <div class="slide" id="makeImg">
        <img src="images/natumebana.jpg"   alt="夏目">
        <img src="images/kimetubana.jpeg"    alt="鬼滅">
        <img src="images/manzi.jpeg"    alt="東リベ">
        
      </div>
 
    <!-- おすすめ商品欄 -->
    <div class="container mt-5">
        <div class="items">
            <h5 class="">おすすめ商品</h5>
        
        </div>
        <div class="section">
            <div class="row">
                <!--   商品1   -->
                <div class="img">
                    <div class="card">
                        <div class="card-image">
                            <a href="detail.html"><img src="images/natume.jpeg"></a>
                        </div>
                        <div class="card-content">
                            <span class="card-title">夏目友人長</span>
                            <p>2,000円
                            </p>
                        </div>
                    </div>
                </div>

                <!--   商品2   -->
                <div class="img">
                    <div class="card">
                        <div class="card-image">
                            <a href="detail.html"><img src="images/oshinoko.jpeg"></a>
                        </div>
                        <div class="card-content">
                            <span class="card-title">推しの子</span>
                            <p>5,000円
                            </p>
                        </div>
                    </div>
                </div>

                <!--   商品3   -->
                <div class="img">
                    <div class="card">
                        <div class="card-image">
                            <a href="detail.html"><img src="images/ouran.jpeg"></a>
                        </div>
                        <div class="card-content">
                            <span class="card-title">桜蘭高校ホスト部</span>
                            <p>3,000円
                            </p>
                        </div>
                    </div>
                </div>


                <div class="img">
                    <div class="card">
                        <div class="card-image">
                            <a href="detail.html"><img src="images/rika.jpeg"></a>
                        </div>
                        <div class="card-content">
                            <span class="card-title">ひぐらしのなく頃に</span>
                            <p>5,000円
                            </p>
                        </div>
                    </div>
                </div>

                <div class="img">
                    <div class="card">
                        <div class="card-image">
                            <a href="detail.html"><img src="images/shinngeki.jpeg"></a>
                        </div>
                        <div class="card-content">
                            <span class="card-title">進撃の巨人</span>
                            <p>5,000円
                            </p>
                        </div>
                    </div>
                </div>

                <div class="img">
                    <div class="card">
                        <div class="card-image">
                            <a href="detail.html"><img src="images/tensura.jpeg"></a>
                        </div>
                        <div class="card-content">
                            <span class="card-title">転生したらスライムだった件</span>
                            <p>5,000円
                            </p>
                        </div>
                    </div>
                </div>

                <div class="img">
                    <div class="card">
                        <div class="card-image">
                            <a href="detail.html"><img src="images/touribe.jpeg"></a>
                        </div>
                        <div class="card-content">
                            <span class="card-title">東京卍リベンジャーズ</span>
                            <p>5,000円
                            </p>
                        </div>
                    </div>
                </div>

                <div class="img">
                    <div class="card">
                        <div class="card-image">
                            <a href="detail.html"><img src="images/yakuneba.jpeg"></a>
                        </div>
                        <div class="card-content">
                            <span class="card-title">約束のネバーランド</span>
                            <p>5,000円
                            </p>
                        </div>
                    </div>
                </div>

                <div class="img">
                    <div class="card">
                        <div class="card-image">
                            <a href="detail.html"><img src="images/zyuzyutu.jpeg"></a>
                        </div>
                        <div class="card-content">
                            <span class="card-title">呪術廻戦</span>
                            <p>5,000円
                            </p>
                        </div>
                    </div>
                </div>



            </div>
        </div>
    </div>

</body>

</html>
